﻿.vertical-text {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
  -webkit-transform-origin: 55px 35px;
  -moz-transform-origin: 55px 35px;
  -ms-transform-origin: 55px 35px;
  -o-transform-origin: 55px 35px;
  transform-origin: 55px 35px;
}
.text-white {
  color: #fafbfd;
}
.text-dark-red {
  color: #9e0808;
}
.background-dark-red {
  background-color: #9e0808;
}
.background-dark-grey {
  background-color: #3F4147;
}
.clear-both {
  clear: both;
}
.font-klavika {
  font-family: "klavika-web";
}
.font-akzidenz-grotesk {
  font-family: "nimbus-sans", sans-serif, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 300;
  letter-spacing: 0.06rem;
  line-height: 1.5;
}
.fa-caret-down:before {
  content: "\f0d7";
}
.fa-caret-up:before {
  content: "\f0d8";
}
#header {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
#header #header-title {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 440px;
}
#header #header-title a {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 41px;
  border-width: 3px;
  text-transform: uppercase;
}
#header #header-title .become-member a {
  width: 450px;
  margin-top: 40px;
}
#get-social-link.home-page-link .link-text p {
  font-size: 36px;
}
#get-social-link.home-page-link .link-text h1 {
  font-size: 56px;
}
.home-page-link {
  position: relative;
  padding-top: 1px !important;
}
.home-page-link h2 {
  font-size: 50px;
  padding-left: 25px;
  padding-right: 25px;
}
.home-page-link#own-a-franchise-link {
  height: 350px;
}
.home-page-link#own-a-franchise-link .link-text {
  top: 70px;
}
.home-page-link#own-a-franchise-link .link-more {
  top: 100px;
}
.home-page-link#get-social-link {
  height: 500px;
}
.home-page-link picture.bg-image {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  object-position: center center;
  overflow: hidden;
}
.home-page-link picture.bg-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.home-page-link,
.home-page-external-link {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
  padding-top: 10px;
  /*margin-top: @grid-gutter-width;
    margin-bottom: @grid-gutter-width;*/
}
.home-page-link .link-text,
.home-page-external-link .link-text {
  position: relative;
  top: 120px;
  color: #fafbfd;
  font-family: "klavika-web";
  /*a {
            margin-top: 0;
            margin-bottom: 0;
            font-size: @font-size-h1;
            border-width: 3px;
            text-transform: uppercase;
            font-family: @headings-font-family;
            font-weight: @headings-font-weight;
        }*/
}
.home-page-link .link-more,
.home-page-external-link .link-more {
  position: relative;
  top: 160px;
}
.home-page-link .link-more a,
.home-page-external-link .link-more a {
  margin-top: 0;
  margin-bottom: 0;
  /*font-size: @font-size-h3;*/
  border-width: 2px;
  /*text-transform: uppercase;*/
  text-transform: none;
  font-size: 30px;
  background-color: transparent;
  -moz-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  transition: all ease-in 200ms;
}
.home-page-link .link-more a:hover,
.home-page-external-link .link-more a:hover {
  background-color: rgba(25, 25, 30, 0.5);
}
.home-page-external-link {
  padding-top: 10px;
}
.home-page-video {
  /*margin-top: @grid-gutter-width;
    margin-bottom: @grid-gutter-width;*/
}
.home-page-video .background-image {
  cursor: pointer;
  background-position: center;
}
.home-page-video .home-page-image {
  height: 400px;
}
.home-page-video iframe {
  display: block;
  margin: 0 auto;
  height: 700px;
  width: 100%;
}
.home-page-text {
  padding-top: 30px;
  padding-bottom: 30px;
}
@media (max-width: 767px) {
  body #header #header-title .become-member a {
    width: auto !important;
    margin-top: 20px;
  }
}
.homepage-hero-video {
  position: relative;
  margin-bottom: 0 !important;
  overflow: hidden;
  height: calc(100vh - 350px);
}
.homepage-hero-video .text-container {
  position: absolute;
  bottom: 100px;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index: 1;
}
.homepage-hero-video .text-content {
  color: white;
}
.homepage-hero-video .text-content .body-text,
.homepage-hero-video .text-content h1 {
  font-size: 28px;
  line-height: 1.2;
  font-weight: 300;
}
.homepage-hero-video .text-content .body-text p,
.homepage-hero-video .text-content h1 p {
  margin: 0;
  padding: 0;
  font-size: 40px;
  font-weight: bold;
}
.homepage-hero-video .text-content h1 {
  padding: 0;
  margin: 0;
  font-weight: 400 !important;
  font-family: "nimbus-sans", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.homepage-hero-video .text-content .video-cta {
  margin-top: 30px;
}
.homepage-hero-video .text-content .video-cta a {
  display: inline-block;
  background: #d20a0a;
  padding: 10px 40px;
  font-size: 28px;
  font-family: "klavika-web";
  color: #fff;
  -moz-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  transition: all ease-in 200ms;
  margin-right: 20px;
}
.homepage-hero-video .text-content .video-cta a .fa {
  margin-left: 10px;
}
.homepage-hero-video .text-content .video-cta a:hover {
  background: white;
  color: #000;
}
.homepage-hero-video .text-content .video-cta a.sub-cta {
  background-color: #585b63;
  color: white;
}
.homepage-hero-video .text-content .video-cta a.sub-cta:hover {
  background: #d20a0a;
  color: white;
}
.homepage-hero-video .video-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: 50% 50%;
  background-size: cover;
  background-color: #19191e;
}
.homepage-hero-video .video-bg video {
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 0;
}
.homepage-hero-video .video-bg picture.bg-image {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  object-position: center center;
  overflow: hidden;
}
.homepage-hero-video .video-bg picture.bg-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.homepage-promo {
  background: #d20a0a;
  height: 80px;
}
.homepage-promo a {
  font-size: 35px;
  font-family: "klavika-web";
  display: inline-block;
  color: white;
  line-height: 80px;
  -moz-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  transition: all ease-in 200ms;
}
.homepage-promo a .fa {
  margin-left: 40px;
  font-size: 40px;
}
.homepage-promo a:hover {
  color: #d9d9d9 !important;
}
.gym-grid-container .gym-grid {
  height: 410px;
  border: 1px solid white;
  position: relative;
  padding: 0;
  margin: 0;
  overflow: hidden;
  -moz-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  transition: all ease-in 200ms;
}
.gym-grid-container .gym-grid .bgBackground {
  position: absolute;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  -moz-transition: all ease-in 300ms;
  -o-transition: all ease-in 300ms;
  -webkit-transition: all ease-in 300ms;
  transition: all ease-in 300ms;
}
.gym-grid-container .gym-grid .bgBackground picture.bg-image {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  object-position: top left;
  overflow: hidden;
  top: 0;
}
.gym-grid-container .gym-grid .bgBackground picture.bg-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.gym-grid-container .gym-grid:nth-child(2) {
  border-left: 0;
  border-right: 0;
}
.gym-grid-container .gym-grid:hover .bgBackground {
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.gym-grid-container .gym-grid:hover .overlay {
  opacity: 0.75;
}
.gym-grid-container .gym-grid .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#333333+0,000000+85,000000+100&0.5+0,0.9+85,1+100 */
  background: -moz-linear-gradient(top, rgba(51, 51, 51, 0.5) 0%, rgba(0, 0, 0, 0.9) 85%, #000000 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(51, 51, 51, 0.5) 0%, rgba(0, 0, 0, 0.9) 85%, #000000 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(51, 51, 51, 0.5) 0%, rgba(0, 0, 0, 0.9) 85%, #000000 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80333333', endColorstr='#000000', GradientType=0);
  /* IE6-9 */
  -moz-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  transition: all ease-in 200ms;
  z-index: 10;
}
.gym-grid-container .gym-grid .grid-content {
  color: white;
  z-index: 100;
  position: absolute;
  top: 270px;
  width: 100%;
  text-align: center;
  font-size: 18px;
}
.gym-grid-container .gym-grid .grid-content a {
  display: inline-block;
  border: 2px solid white;
  color: white;
  width: 320px;
  text-align: center;
  font-family: "klavika-web";
  font-size: 30px;
  height: 60px;
  line-height: 60px;
}
.gym-grid-container .gym-grid .grid-content .desc {
  margin-top: 10px;
  width: 320px;
  display: inline-block;
  line-height: 1.3;
}
.gym-grid-container .gym-grid .video-icon {
  position: absolute;
  top: 90px;
  width: 100%;
  text-align: center;
  z-index: 100;
}
.gym-grid-container .gym-grid .video-icon img {
  width: 100px;
}
#InterestForm .error {
  color: indianred;
  font-size: 15px;
  padding-top: 3px;
  font-weight: normal;
}
#InterestForm .form-control.error {
  border: 1px solid indianred !important;
}
.notification-modal .modal-title {
  color: white;
}
.contact-form-container {
  padding-top: 60px;
  padding-bottom: 60px;
}
.contact-form-container .contact-form-div {
  padding-bottom: 30px !important;
}
.lightbox-content {
  display: none;
}
.featherlight .featherlight-content {
  width: 90%;
  padding: 25px;
  color: #fff;
  background: #111;
}
.featherlight .lightbox-content {
  display: block;
}
.left-content-section {
  background: #000;
  color: white;
}
.left-content-section .container {
  padding: 0;
}
.left-content-section h2 {
  color: #9e0808;
  font-size: 35px;
}
.left-content-section h6 {
  font-family: "nimbus-sans", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 25px;
  font-weight: 300;
  line-height: 1.3;
  margin: 20px 0;
}
.left-content-section .bgimage {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  height: 650px;
}
.left-content-section .section-content {
  text-align: left;
  margin: 70px 0 0 0;
  font-size: 20px;
  line-height: 1.4;
}
.left-content-section .section-content .find-out-more {
  margin-top: 30px;
}
.left-content-section .section-content .find-out-more a {
  display: inline-block;
  padding: 5px 15px;
  font-family: "klavika-web";
  background: #585b63;
  color: white;
  font-size: 20px;
}
.left-content-section .section-content .find-out-more a .fa {
  margin-left: 5px;
}
@media (max-width: 1500px) {
  .left-content-section .bgimage {
    /*background-size: 65%;
            background-position: top right;*/
  }
}
@media (max-width: 1200px) {
  .gym-grid-container .gym-grid {
    border: 0;
    border-top: 1px solid white;
  }
}
@media (max-width: 992px) {
  .left-content-section .bgimage {
    background: none !important;
    height: auto;
  }
  .left-content-section .section-content {
    padding-bottom: 70px;
  }
}
@media (max-width: 768px) {
  .video-wrapper {
    display: none;
  }
  .left-content-section .bgimage {
    background: none !important;
    height: auto;
  }
  .left-content-section .section-content {
    font-size: 17px;
    padding: 0 5px 70px;
  }
  .left-content-section .section-content h2 {
    font-size: 30px;
  }
  .left-content-section .section-content h6 {
    font-size: 20px;
  }
}
@media (max-width: 520px) {
  .gym-grid-container .gym-grid {
    height: 300px;
  }
  .gym-grid-container .gym-grid .grid-content {
    top: 170px;
  }
  .gym-grid-container .gym-grid .grid-content a {
    width: auto;
    font-size: 25px;
    padding: 10px 25px;
    height: auto;
    line-height: 1;
  }
  .gym-grid-container .gym-grid .grid-content .desc {
    padding: 0 30px;
  }
  .gym-grid-container .gym-grid .video-icon {
    top: 40px;
  }
  .gym-grid-container .gym-grid .video-icon img {
    width: 75px;
  }
  .home-page-link .link-text,
  .home-page-external-link .link-text {
    top: 70px;
  }
  .home-page-link .link-text h1,
  .home-page-external-link .link-text h1 {
    font-size: 30px;
  }
  .home-page-link .link-more a,
  .home-page-external-link .link-more a {
    font-size: 20px;
  }
  .left-content-section .bgimage {
    background: none !important;
    height: auto;
  }
  .left-content-section .section-content {
    font-size: 17px;
    padding: 0 5px 70px;
  }
  .left-content-section .section-content h2 {
    font-size: 30px;
  }
  .left-content-section .section-content h6 {
    font-size: 20px;
  }
  .home-page-text {
    font-size: 30px;
    padding: 25px 10px;
  }
  .home-page-text h2 {
    padding: 0;
    margin: 0;
  }
  #get-social-link.home-page-link {
    height: 350px;
  }
  #get-social-link.home-page-link .link-text h1 {
    font-size: 35px;
  }
  #get-social-link.home-page-link .link-more {
    top: 100px;
  }
  .homepage-promo {
    position: fixed;
    bottom: 0;
    z-index: 100000;
    width: 100%;
    height: 55px;
  }
  .homepage-promo .container {
    margin-left: 0;
    margin-right: 0;
  }
  .homepage-promo a {
    display: block;
    font-size: 18px;
    text-align: center;
    line-height: 1;
    position: relative;
    height: 55px;
    line-height: 55px;
  }
  .homepage-promo a .fa {
    font-size: 24px;
    position: absolute;
    right: 12px;
    margin: 0;
    line-height: 55px;
  }
  .homepage-hero-video .text-container {
    bottom: 115px;
  }
  .homepage-hero-video .text-content .body-text {
    font-size: 18px;
    line-height: 1.2;
    text-align: center;
  }
  .homepage-hero-video .text-content .body-text p {
    color: #eaeaea;
    margin: 20px 0;
    padding: 0 20px;
  }
  .homepage-hero-video .text-content .video-cta {
    text-align: center;
  }
  .homepage-hero-video .text-content .video-cta a {
    padding: 5px 35px;
    margin-right: 0;
    font-size: 18px;
    width: 230px;
  }
  .homepage-hero-video .text-content .video-cta .sub-cta {
    margin-top: 15px;
    padding: 5px 30px;
  }
  .homepage-hero-video {
    height: 100vh;
  }
}
@media (max-width: 320px) {
  .homepage-hero-video .text-container {
    bottom: 70px;
  }
}
.container {
  width: 95% !important;
}